using System.Runtime.Serialization;

namespace DiplomovaPrace.Contracts.Products
{
	[DataContract]
	public class ProductListQueryFilter
	{
		[DataMember(Order = 1)]
		public int? ProductCategoryID { get; set; }

		[DataMember(Order = 2)]
		public string SearchString { get; set; }
	}
}
